.curve_right_cover{float:left; margin-bottom:10px;padding:0 0px;width:190px;}

ul.right_cover_top{float:left; width:190px; margin:0; padding:5px 0 0; list-style:none; background:#f6f6ef;}
ul.right_cover_top li{float:left; width:188px; border-left:solid 1px #eeeee9; border-right:solid 1px #eeeee9; list-style:none; font-family:Arial, Helvetica, sans-serif;}
ul.right_cover_top li .top_list{float:left; padding:0 16px 13px 7px; width:165px;}
ul.right_cover_top li .ico_area{float:left; width:30px;}
ul.right_cover_top li .cont_area{float:left; width:135px; text-align:center;}
ul.right_cover_top li .img_area{width:119px; height:85px; margin-bottom:4px; overflow:hidden; background:#fff; padding:7px; border:solid 1px #eeeee9;}
ul.right_cover_top li .ttle_yard{color:#70a438; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
ul.right_cover_top li .views{background:url(../images/ico_views.png) no-repeat 0 0; font-size:11px; color:#3a7eb4; text-decoration:underline; padding-left:19px; height:11px;font-family:Arial, Helvetica, sans-serif; margin:0 auto;}
ul.right_cover_top li .margrgt{margin-right:10px;}
ul.right_cover_top li .img_expert{float:left; width:88px;}
ul.right_cover_top li .expert_content{float:left; width:75px;}
ul.right_cover_top li .ttle_expert{color:#70a438; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic;}
ul.right_cover_top li .loc_expert{font-size:10px; color:#333;}
ul.right_cover_top li .email_expert{font-size:11px; color:#3a7eb4; text-decoration:underline; margin-top:5px;}
ul.right_cover_top li .phone_expert{font-size:12px; color:#3a7eb4;}
ul.right_cover_top li .expert_site_cover{width:165px; height:14px; margin-top:5px; clear:both; background:#3a7eb4; display:block; text-align:center; float:left; margin-bottom:15px;}
ul.right_cover_top li .expert_site{font-size:12px; color:#fff; font-weight:bold; line-height:14px;}
.btm_curve{width:190px; background:url(../images/top5_btm.gif) no-repeat left bottom; padding-bottom:9px;}
.expert_btn{margin-left:4px;}

.rgt_advert_ul{float:left; width:150px; margin:0 0 0 4px; padding:0; list-style:none;}
.rgt_advert_ul li{float:left; clear:left; width:180px; padding:7px 0;font-family:Arial, Helvetica, sans-serif; border-bottom:solid 1px #d1d1d1;}
.rgt_advert_ul li .ttle_yard {color:#70a438; font-size:14px; font-weight:bold; padding-bottom:15px; float:left;width:170px;height:15px;}
.rgt_advert_ul li .ttle_yard a {color:#70a438; font-size:14px; font-weight:bold;line-height:16px;}
.rgt_advert_ul li p{clear:left;
color:#333333;
font-size:11px;
line-height:1.4;
margin:0;
padding:5px 2px;
width:180px;}
.rgt_advert_ul li a{color:#3a7eb4; font-size:11px; line-height:12px; float:left;}

#urllink_nfeat {
	float:left;
	width:120px; 
	word-wrap:break-word;
}

#urllink {
	float:left;
	width:120px; 
	word-wrap:break-word;
}

#srchlist_contarea {
	text-align:left;width:160px;
}